狐讯

我是一只小狐狸,来撩我呀

Shadowsocks Python版一键安装脚本

脚本适用环境:系统支持:CentOS 6,7,Debian,Ubuntu内存要求:≥128M日期:2018 年 02 月 07 日关于本脚本:一键安装 Python 版 Shadowsocks ...

0 评

ShadowsocksR 单/多端口 一键管理脚本

系统要求CentOS 6+ / Debian 6+ / Ubuntu 14.04 +推荐 Debian 7 x64,这个是我一直使用的系统,我的脚本在这个系统上面出错率最低。并且最容易安装锐速(...

0 评